[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [PATCH] LilyPond Mac GUI update and polish

From: Graham Percival
Subject: Re: [PATCH] LilyPond Mac GUI update and polish
Date: Mon, 29 Jun 2009 18:50:00 -0700
User-agent: Mutt/1.5.18 (2008-05-17)

On Mon, Jun 29, 2009 at 06:29:39PM -0700, Patrick McCarty wrote:
> On Mon, Jun 29, 2009 at 06:16:41PM -0700, Graham Percival wrote:
> > Do you know if py2app can be run on debian?  I couldn't find a
> > package for it... I don't mind installing it manually, but if it
> > depends on having an osx sdk installed or something like that,
> > there's no point.
> > 
> > The current Grand Unified Builder takes the pre-build tarball from
> >
> It can be changed, but here is the line from gub/
>   tar -C %(installerdir)s -zxf 
> %(downloads)s/osx-lilypad/osx-lilypad-ppc-%(osx_lilypad_version)s.tar.gz
> So, GUB uses the ppc version by default.

Oops.  Say, I'm guessing that you have GUB installed and are
somewhat familiar with it.  Could you do whatever's necessary to
make it use macos-lilypad?

(ideally, we'd like to get the latest version from git, build it
with py2app, etc.  Failing that, just give me a tarball to put in
that dir, or something)

I really need to be delegating more things; if you could cook up
some patch(es) that accomplish this, I could spend more time on
other issues.

- Graham

reply via email to

[Prev in Thread] Current Thread [Next in Thread]